body {
	color: #1b1b1b;
	background-color:#f1f1f1;
	font-family: Calibri, Arial, Verdana;
	background-repeat:repeat-x;
	background-position:center top;
	text-align: left;
	font-size:14px;}

A:link {color: #1b1b1b; font-size: 14px; font-family: Calibri, Arial, Verdana; text-transform: none; text-decoration: underline}
A:visited {color: #1b1b1b; font-size: 14px; font-family: Calibri, Arial, Verdana; text-transform: none; text-decoration: underline}
A:hover {color: #666666; font-size: 14px; font-family: Calibri, Arial, Verdana;text-decoration: NONE}

a.link_news_side:link {color: #1b1b1b; font-size: 16px; font-family: Calibri, Arial, Verdana; text-transform: none; text-decoration: underline}
a.link_news_side:visited {color: #1b1b1b; font-size: 16px; font-family: Calibri, Arial, Verdana; text-transform: none; text-decoration: underline}
a.link_news_side:hover {color: #666666; font-size: 16px; font-family: Calibri, Arial, Verdana;text-decoration: NONE}

a.link_DV:link {color: #1b1b1b; font-size: 16px; font-family: Calibri, Arial, Verdana; text-transform: none; text-decoration: underline}
a.link_DV:visited {color: #1b1b1b; font-size: 16px; font-family: Calibri, Arial, Verdana; text-transform: none; text-decoration: underline}
a.link_DV:hover {color: #666666; font-size: 16px; font-family: Calibri, Arial, Verdana;text-decoration: NONE}

A.link_news_headline:link {color: #1b1b1b; font-size: 16px; font-family: Calibri, Arial, Verdana; text-transform: none; text-decoration: underline}
A.link_news_headline:visited {color: #1b1b1b; font-size: 16px; font-family: Calibri, Arial, Verdana; text-transform: none; text-decoration: underline}
A.link_news_headline:hover {color: #666666; font-size: 16px; font-family: Calibri, Arial, Verdana;text-decoration: NONE}

A.link_w:link {color: #ffffff; font-size: 14px; font-family: Calibri, Arial, Verdana; text-transform: none; }
A.link_w:visited {color: #ffffff; font-size: 14px; font-family: Calibri, Arial, Verdana; text-transform: none; text-decoration: underline}
A.link_w:hover {color: #ffffff; font-size: 14px; font-family: Calibri, Arial, Verdana;text-decoration: NONE}

a.link_red:link {color: #d10000; font-size: 16px; font-family: Calibri, Arial, Verdana; text-transform: none; }
a.link_red:visited {color: #d10000; font-size: 16px; font-family: Calibri, Arial, Verdana; text-transform: none; text-decoration: underline}
a.link_red:hover {color: #1b1b1b; font-size: 16px; font-family: Calibri, Arial, Verdana;text-decoration: NONE}

h1 {
	color: #d10000; 
	font-size: 18px; 
	font-family: Calibri, Arial, Verdana; 
	text-transform: none; text-decoration: none; 
	font-weight: bold; 
	text-align: center; 
	margin:0px;
	border-bottom:#1b1b1b 1px solid;
	background-color:#f1f1f1;
	}
h2 {
	color: #d10000; 
	font-size: 18px; 
	font-family: Calibri, Arial, Verdana; 
	text-transform: none; 
	text-decoration: none; 
	font-weight: bold; 
	text-align: center; 
	margin:0px}
	
h3 {color: #FF0000; font-size: 14px; font-family: Calibri, Arial, Verdana; text-transform: none; text-decoration: none; font-weight: bold; text-align: center; margin:0px}

H4 {font-family:Verdana, Arial, Helvetica, sans-serif, Arial, Helvetica, sans-serif; font-size:14px; text-transform: none; font-weight:bold; color:#d60000; letter-spacing:normal;}

.font_9px {color: #1b1b1b; font-size: 9px; font-family: Arial; text-transform: none; text-decoration: none;}
.font12 {color: #1b1b1b; font-size: 12px; font-family: Calibri, Arial, Verdana; text-transform: none; text-decoration: none;}
.font_login {color: #1b1b1b; font-size: 10px; font-family: Calibri, Arial, Verdana; text-transform: none; text-decoration: none;}


.BdrAll {BORDER-RIGHT: #1b1b1b 1px solid;BORDER-TOP: #1b1b1b 1px solid; BORDER-BOTTOM: #1b1b1b 1px solid; BORDER-LEFT: #1b1b1b 1px solid}
.BdrDL {BORDER-LEFT: #1b1b1b 1px dotted}
.BdrB {BORDER-BOTTOM: #1b1b1b 1px dotted}

.CMS_Hdr{BORDER-BOTTOM: #787878 1px solid; background-color:#1b1b1b; font-family:Calibri, Arial, Helvetica, sans-serif, Arial, Helvetica, sans-serif; font-size:12px; text-transform: none; font-weight:bold; color:#1b1b1b}

.ImgLeft {float:left;}
.ImgRight {float:right;}
.ImgPaddingLeft {float:left; padding:10px}
.ImgPaddingRight {float:right; padding:10px}


.bcolor_odd {background-color:#FFFFFF; border-bottom:1px #1b1b1b solid; border-right:1px #1b1b1b solid; vertical-align:top;}
.bcolor_even {background-color:#F1F1F1; border-bottom:1px #1b1b1b solid; border-right:1px #1b1b1b solid; vertical-align:top;}
.bcolor_finalized {background-color:#FF9; border-bottom:1px #1b1b1b solid; border-right:1px #1b1b1b solid; vertical-align:top;}
.bcolor_finalized_nl {background-color:#FF9; vertical-align:top;}

.tdmenua{
	background-color: #1b1b1b;
	}
.tdmenub{
		background-color: #e99191;
	}

.frm1 { height:12px;
font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#1b1b1b;
border:#1b1b1b solid 1px}
.frm2 { 
font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#1b1b1b;
border:#1b1b1b solid 1px; 
}
.frm3 { height:19px;
font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#1b1b1b;}

.btn1 { height:18px;
font-family:Arial, Helvetica, sans-serif; font-size:10px; font-weight:bold; color:#1b1b1b; background-color:#333333
}	

.bg_main {background-image:url(../images/backgrounds/main_back.jpg); background-repeat:no-repeat; background-position:top center; background-attachment:fixed}
.bg_middle {background-color:#FFF}
.bg_shop_collum {background-image:url(../images/backgrounds/gradient_back.png); background-position:left; background-repeat:repeat-y;}
.bdr_right {border-right:#1b1b1b solid 1px}
.bdr_left {border-left:#1b1b1b solid 1px}
.bdr_top {border-top:#1b1b1b solid 1px}
.bdr_bottom {border-bottom:#1b1b1b solid 1px}


hr {
	border:none;
	height:1px;
	background-color:#1b1b1b   
}


.content_padding 
{ 
  padding: 2px;
}

.frm_search2 { 
	width:100px;
	height:20px;
	border:1px #666 solid;
	}
.frm_search { 
	width:100px;
	height:30px;
	border:1px #666 solid;
	padding:4px 4px 4px 4px
	}	
.frm_search1 { 
	width:200px;
	border:1px #666 solid;
	padding:4px 4px 4px 4px
	}	
	
.btn_search {
	background-image:url(../images/icons/search.png); 
	background-position:right; 
	background-repeat:no-repeat;
	height:40px;
	border:1px #666 solid;
	width:100px;
	padding:2px 40px 2px 2px
}

#content_col
{
	vertical-align:top;
}
#calendar 
{
	background-color:#f1f1f1;
	color: #1b1b1b; 
	font-size:12px;
	border-radius: 10px; 
	-moz-border-radius: 0px;
	border-radius: 10px;
	padding:4px;
}


#footer 
{
	color: #1b1b1b; 
	font-size:10px; 
	

}

#footer td 
{
background-color:#FFF;	
}
#footer a
{ 
  color: #1b1b1b;
  border-color: #1b1b1b;
  font-size:10px;
}

#footer a, #footer a:hover
{ background: transparent;
  color: #1b1b1b;
}

#footer table 
{
	border-radius: 10px; 
	-moz-border-radius: 0px;
	border-radius: 10px;
	border:#CCC 1px solid;
}

.menu {
	background-image:url(../awmdata/menu/menu.png);
	height:35px;
	vertical-align:top;
	padding:0px 2px 0px 2px;
}


#header_collum_top {
	text-align:center;
	height:20px;
	background-color:#dedede;
	border-bottom:#1B1B1B 1px solid;
/*  	
	border-top-right-radius: 10px ; -moz-border-top-right-radius: 10px;
	border-top-left-radius: 10px ; -moz-border-top-left-radius: 10px;
*/
}

#header_collum_top h1 
{
	color: #1B1B1B; 
	font-size: 16px; 
	font-family: Calibri, Arial, Verdana; 
	text-transform: none; 
	text-decoration: none; 
	font-weight: bold; 
	text-align: center; 
	margin:0px
}

#header_collum_top td {
	background-color:#dedede;
	
}
#header_collum_bottom {
	text-align:center;
	height:15px;
	background-color:#1f5d61;
	border-bottom-right-radius: 10px ; -moz-border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px ; -moz-border-bottom-left-radius: 10px;		
}

.pass_forget { font-family:Calibri, Arial, Verdana; color:#1b1b1b; font-size:12px}


#content_main
{ 
 font-size: 12px;
 color:#1b1b1b;
 text-align:left;
 border:1px solid #CCC;
 border-radius: 10px; 
 -moz-border-radius: 10px;
 border-radius: 10px;
 background-color:#FFF;
}



#content_main tr 
{
	border-spacing: 1px;
}

#content_side
{ 
 font-size: 12px;
 color:#1b1b1b;
 text-align:left;
}

#table_main
{ 
 font-size: 14px;
 color:#1b1b1b;
 border:#f1f1f1 1px solid;
 border-radius: 10px; 
 -moz-border-radius: 10px;
 border-radius: 10px;
}



.btn_login 
{
	background-position:right; 
	background-repeat:no-repeat;
	border:1px #666 solid;
	padding:5px 5px 5px 5px
	
}

.bdr_all {
	border:#CCC 1px solid;
	vertical-align:top;
	padding:4px;
	
}

.bdr_all_nh {
	border:#CCC 1px solid;
	vertical-align:top;
	padding:4px;
	
}

.bg_top_bar {
	background-color:#f1f1f1;
}


.bg_side {
	background-color:#f1f1f1;
}

.bg_header {
	background-color:#CCC;
		border-top-right-radius: 10px ; -moz-border-top-right-radius: 10px;
	border-top-left-radius: 10px ; -moz-border-top-left-radius: 10px;
	border-top:1px #CCC solid;
	border-left:1px #CCC solid;
	border-right:1px #CCC solid;
	height:30px;
}

.bg_horizontal {
	background-image:url(../images/backgrounds/h_line_f1.png);
	background-repeat:repeat-y;
}

#cms_login
{ 
 font-size: 12px;
 color:#1b1b1b;
 text-align:left;
}

#cms_login a, #cms_login  a:visited
{ 
  color: #1b1b1b;
  text-transform: none;
  font-size:12px;
  text-decoration:none;   
}

#cms_login a:hover
{ 
  color: #1b1b1b;
  border-color: #1b1b1b;
  text-transform: none;
  font-size:12px;
  text-decoration:underline;
  font-weight:none;
}

#cms_login input {
	height:14px;
	font-family:Calibri, Arial, Verdana; 
	font-size:10px; 
	color:#1b1b1b;
	border:#1b1b1b solid 1px;
	padding:1px 5px 1px 5px;
}


#cms_login select {
	height:25px;
	font-family:Calibri, Arial, Verdana; 
	font-size:10px; 
	color:#1b1b1b;
	border:none;
	width:164px;
	padding:2px 10px 2px 10px;	
}

#cms_login td {
	height:20px;
	font-family:Calibri, Arial, Verdana;
	padding:4px 5px 4px 5px;
	}
	
#contact_left
{
	background-color:#f1f1f1;
	color: #1b1b1b; 
	font-size:12px;
	border-radius: 10px; 
	-moz-border-radius: 0px;
	border-radius: 10px;
	padding:4px;
}

#contact
{ 
 font-size: 12px;
 color:#1b1b1b;
 text-align:left;
}

#contact a, #contact a:visited
{ 
  color: #1b1b1b;
  text-transform: none;
  font-size:12px;
  text-decoration:none;   
}

#contact a:hover
{ 
  color: #1b1b1b;
  border-color: #1b1b1b;
  text-transform: none;
  font-size:12px;
  text-decoration:underline;
  font-weight:none;
}

#contact input {
	height:14px;
	font-family:Calibri, Arial, Verdana; 
	font-size:10px; 
	color:#1b1b1b;
	border:#1b1b1b solid 1px;
	padding:1px 5px 1px 5px;
}


#contact select {
	height:25px;
	font-family:Calibri, Arial, Verdana; 
	font-size:10px; 
	color:#1b1b1b;
	border:none;
	width:164px;
	padding:2px 10px 2px 10px;	
}

#contact td {
	height:20px;
	font-family:Calibri, Arial, Verdana;
	padding:4px 5px 4px 5px;
	}	
	
.form_err {
	font-family:Calibri, Arial, Verdana;
	color:#F00;
	font-size:12px;	
	}	

#login
{ 
 font-size: 12px;
 color:#1b1b1b;
 text-align:left;
}

#login a, #login a:visited
{ 
  color: #1b1b1b;
  text-transform: none;
  font-size:12px;
  text-decoration:none;   
}

#login a:hover
{ 
  color: #1b1b1b;
  border-color: #1b1b1b;
  text-transform: none;
  font-size:12px;
  text-decoration:underline;
  font-weight:none;
}

.round_corner 
{
	border-radius: 10px; 
	-moz-border-radius: 10px;
	border-radius: 10px;
	border:1px #CCC solid;
}


.round_corner_top 
{
	border-top-right-radius: 10px ; -moz-border-top-right-radius: 10px;
	border-top-left-radius: 10px ; -moz-border-top-left-radius: 10px;
	border-top:1px #CCC solid;
	border-left:1px #CCC solid;
	border-right:1px #CCC solid;
	

}
#round_corner_top td
{
	background-color:#ffffff;
}
.round_corner_bottom 
{
	border-bottom-right-radius: 10px ; -moz-border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px ; -moz-border-bottom-left-radius: 10px;
}

#cms_content
{ 
 font-size: 12px;
 color:#1b1b1b;
}

#cms_content table {
	margin-left:auto; 
    margin-right:auto;
	border-collapse:separate;
	border-spacing:1px;
}
#cms_content tr {
	vertical-align:top;

}

#cms_content a, #cms_content a:visited
{ 
  color: #1b1b1b;
  text-transform: none;
  font-size:12px;
  text-decoration:none;
  font-family:Calibri, Arial, Verdana;   
}

#cms_content a:hover
{ 
  color: #1b1b1b;
  border-color: #1b1b1b;
  text-transform: none;
  font-size:12px;
  text-decoration:underline;
  font-weight:none;
}


#cms_content td {
	height:20px;
	font-family:Verdana, Geneva, sans-serif;
	padding:4px 5px 4px 5px;
}

#cms_content tr {
	background-color:#FFF;
}

#cms_content h1 {
	font-family:Verdana, Arial, Helvetica, sans-serif, Arial, Helvetica, sans-serif; 
	font-size:14px; 
	text-transform: none; 
	font-weight:bold; 
	color:#d60000; 
	letter-spacing:normal;
	background-color:#f1f1f1;
	height:30px;
	text-align:center;
}

#results_horse{border:solid 1px #DEDEDE; display:none;}
#results_horse ul, #results_horse li{padding:0; margin:0; border:0; list-style:none;}
#results_horse li {border-top:solid 1px #DEDEDE;}
#results_horse li a{display:block; padding:4px; text-decoration:none; color:#000000; font-weight:bold;}
#results_horse li a small{display:block; text-decoration:none; color:#999999; font-weight:normal;}
#results_horse li a:hover{background:#FFFFCC;}
#results_horse ul {padding:6px;}

#results_show{border:solid 1px #DEDEDE; display:none;}
#results_show ul, #results_show li{padding:0; margin:0; border:0; list-style:none;}
#results_show li {border-top:solid 1px #DEDEDE;}
#results_show li a{display:block; padding:4px; text-decoration:none; color:#000000; font-weight:bold;}
#results_show li a small{display:block; text-decoration:none; color:#999999; font-weight:normal;}
#results_show li a:hover{background:#FFFFCC;}
#results_show ul {padding:6px;}

#update {
	color:#1b1b1b;
	text-align:left;
	font-size:12px;
}

#update table {
	border-collapse:separate;
	border-spacing:1px;
	margin-left:auto; 
    margin-right:auto;
	
}

#update a, #update a:link, #update a:visited {
	color: #1b1b1b; 
	font-size: 12px; 
	font-family: Arial; 
	text-transform: none; 
	text-decoration: NONE
}

#update a:hover {
	color: #cccccc; 
	font-size: 12px; 
	font-family: Arial; 
	text-transform: none; 
	text-decoration: NONE;
}

#update td {
	border-bottom:#ccc 1px solid;
	border-right:#ccc 1px solid;
	padding:2px 10px 2px 10px;
	background-color:#f1f1f1;
}

#update h1 {
	color:#F00;
	font-size:14px;
	text-align:center;
}
.profile-header{
	color:red;
}